Content / REST API
Delete content watch
Remove a LinkedIn topic watch without deleting saved inspiration.
DELETE /api/v1/content/discover/watches/{watchId}Deterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
watchIdRequired · string- See the input schema for this field.
curl -X DELETE "https://app.pipeline.help/api/v1/content/discover/watches/00000000-0000-4000-8000-000000000000" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"additionalProperties": false,
"properties": {
"workspaceId": {
"type": "string"
},
"watchId": {
"type": "string"
}
},
"required": [
"watchId"
]
}